--- !Analysis
Pass:            prologepilog
Name:            StackSize
Function:        func0
Args:
  - NumStackBytes:   '2'
  - String:          ' stack bytes in function'
...
--- !Analysis
Pass:            asm-printer
Name:            InstructionCount
Function:        func0
Args:
  - NumInstructions: '2'
  - String:          ' instructions in function'
...
